<?php if(isset($settings['lists_lv6']) && !empty($settings['lists_lv6']) && count($settings['lists_lv6'])): ?>
    <div class="pxl-meta pxl-meta6">
    	<div class="pxl-meta-inner">
    		<?php foreach ($settings['lists_lv6'] as $key => $value):
	            $link_key = $widget->get_repeater_setting_key( 'link_lv6', 'value', $key );
	            if ( ! empty( $value['link_lv6']['url'] ) ) {
	                $widget->add_render_attribute( $link_key, 'href', $value['link_lv6']['url'] );

	                if ( $value['link_lv6']['is_external'] ) {
	                    $widget->add_render_attribute( $link_key, 'target', '_blank' );
	                }

	                if ( $value['link_lv6']['nofollow'] ) {
	                    $widget->add_render_attribute( $link_key, 'rel', 'nofollow' );
	                }
	            }
	            $link_attributes = $widget->get_render_attribute_string( $link_key ); 
    		 	?>
	            <div class="pxl-item <?php echo esc_attr($settings['pxl_animate']); ?>" data-wow-delay="<?php echo esc_attr($settings['pxl_animate_delay']); ?>ms">
                    <div class="pxl-item-content">
                    	<div class="pxl-item-desc">
                    		<?php echo pxl_print_html($value['sub_title_lv6'])?>
                    	</div>
                    	<a class="pxl-item--title" <?php echo implode( ' ', [ $link_attributes ] ); ?>>
		                    <?php echo pxl_print_html($value['title_lv6'])?>
		                </a>
                    </div>
	            </div>
	        <?php endforeach; ?>
    	</div>
    </div>
<?php endif; ?>